Subject: I-D Action: draft-li-spring-sr-e2e-ietf-network-slicing-01.txt

From: [email-masked]
Date: Mon, 25 Oct 2021 05:26:15 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Segment Routing for End-to-End IETF Network Slicing
        Authors         : Zhenbin Li
                          Jie Dong
                          Ran Pang
                          Yongqing Zhu
	Filename        : draft-li-spring-sr-e2e-ietf-network-slicing-01.txt
	Pages           : 12
	Date            : 2021-10-25

Abstract:
   Network slicing can be used to meet the connectivity and performance
   requirement of different services or customers in a shared network.
   An IETF network slice can be realized as enhanced VPNs (VPN+), which
   is delivered by integrating the overlay VPN service with a Virtual
   Transport Network (VTN) as the underlay.  An end-to-end IETF network
   slice may span multiple network domains.  Within each domain, traffic
   of the end-to-end network slice service is mapped to a local VTN.

   When segment routing (SR) is used to build a multi-domain IETF
   network slice, information of the local network slices in each domain
   can be specified using special SR binding segments called VTN binding
   segments (VTN BSID).  The multi-domain IETF network slice can be
   specified using a list of VTN BSIDs in the packet, each of which can
   be used by the corresponding domain edge nodes to steer the traffic
   of end-to-end IETF network slice into the specific VTN in the local
   domain.

   This document describes the functionality of VTN binding segment and
   its instantiation in SR-MPLS and SRv6.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-li-spring-sr-e2e-ietf-network-slicing/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-li-spring-sr-e2e-ietf-network-slicing-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-li-spring-sr-e2e-ietf-network-slicing-01

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/